/*
    --- Color Guide
    Crimson     : #Ff1726   Normal Red
    Torch Red   : #Fc3240   Bright Red
    Mine Shaft  : #292929   Dark Gray
    Squirrel    : #908679   Dull Goldish Gray
    Tundora     : #4D4D4D   Normal Gray
    Dusty Gray  : #999999   Light Gray
    Seashell    : #c23030   Dull Red
*/


/* ------------- Blog Page Styling ------------- */
/*-- Devloper: Rajeev | Purpose: Blog Page Design | Dated: 20 Dec 2017 --*/
.blog-page {
	background-color:white;
}

.blog-page .comment-form-comment{
	background-color:#F5F5F5;
}

.blog-page .gdlr-blog-content{
	color: #808080;
	font-size: 14px;
	font-family: "Droid Sans";
}

.blog-page .gdlr-blog-title{
	text-decoration: none;
	font-size: 31px;
    font-weight: 400;
	font-family: "ABeeZee";
	line-height: 1.3;
}

.blog-page #search-text{
	//margin-top: 30px;
	border-color: #eeeeee;
}
.blog-page #search-text #s {
	color: #b5b5b5;
	border-width:1px;
    border-style: solid;
    width: 100%;
    padding: 15px 15px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 13px;
	background-color:#F5F5F5;
	border-color:#F5F5F5;
}

 .blog-page input::-moz-placeholder {
  opacity: 3;
}

.blog-page #text-3 {
	color: #383838;
	font-size: 14px;
    margin-bottom: 30px;
	display: inline-block;
    padding-right: 4px;
	border-color: #eeeeee;
	color: #808080;
}
.blog-page #text-3 .gdlr-widget-title{
	font-size: 17px;
    font-weight: 600;
    margin-bottom: 30px;
	font-family: "ABeeZee";
}

.blog-page .widget .four{ width:100%;
	margin-top:0px;
}


.blog-page #gdlr-recent-portfolio-widget-2 .gdlr-widget-title{
	font-size: 17px;
    font-weight: 600;
    margin-bottom: 30px;
	font-family: "ABeeZee";
}

.blog-page  #recent-comments-2 .gdlr-widget-title {
	font-size: 17px;
    font-weight: 600;
    margin-bottom: 30px;
	font-family: "ABeeZee";
}

.blog-page #recent-comments-2 .recentcomments .comment-author-link {
	color: #a0a0a0;
	font-family: "Droid Sans";
	font-size: 14px;
}

.blog-page #recent-comments-2 .recentcomments{
	color: #a0a0a0;
	font-family: "Droid Sans";
	font-size: 14px;
}

.blog-page #recent-posts-2 .gdlr-widget-title{
	font-size: 17px;
    font-weight: 600;
    margin-bottom: 30px;
	font-family: "ABeeZee";
}

.blog-page .blog-info, .blog-info a, .blog-info i{
	color: #7a7a7a;
	text-decoration: none;
	line-height: 22px;
	font-size: 14px;
}

.blog-page .gdlr-blog-full .excerpt-read-more {
	background: #Ff1726;
    color: #fff;
    border: 0px;
    font-family: 'futura_bk_btbook', arial;
	border-radius:3px;
}

.blog-page .gdlr-pagination .page-numbers.current{
	 background: #Ff1726;
    color: #fff;
    border: 0px;
    font-family: 'futura_bk_btbook', arial;
	border-radius:3px;
 }

 .blog-page .gdlr-pagination .page-numbers:hover{
	 background: #Ff1726;
    color: #fff;
    border: 0px;
    font-family: 'futura_bk_btbook', arial;
	border-radius:3px;
 }



 /* for default-blog page */

.blog-page .gdlr-page-title-wrapper {
	display:none;
}



.blog-page .comment-form-comment{
	 background-color:transparent;

}

.blog-page .comment-respond .comment-form-comment > textarea {
	background-color:white;
	resize: none;
	border: 1px solid #b2b2b2;
	box-shadow: none;
}

.blog-page .comment-form-head input[type='text']{
	margin-top:10px;
	background-color:white;
	border: 1px solid #b2b2b2;
	border-radius:0px;
}

.blog-page .gdlr-color-wrapper {
    padding-top: 40px;
}

.blog-page .gdlr-post-author {
	display: none;
}


/* .blog-page #email{ */
	/* margin-left: 10px; */
    /* margin-right: 10px; */
/* } */


.blog-page .comment-respond .comment-form-head > input:first-child {
	width:29%;
}

.blog-page .gdlr-blog-info {
	display: none;
}

.blog-page .gdlr-blog-grid .post-header {
	margin-top: 20px;
}

.blog-page .comment-form-head{
	position:relative;
	float:left;
	width:100%;
}
.blog-page .comment-form-head input[type="text"]{ width:100% !important; float:left; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}

.blog-page .comment-form-head .help-block{position:absolute; bottom:-23px; left:0;}

.blog-page .comment-form .comment-form-head{ margin-top:20px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
.blog-page .comment-respond .form-submit > input[type="submit"]{margin-top:10px; margin-bottom:30px; width:40%; margin-top:40px;  box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; margin-right:0; float:left;}
.blog-page  #comments{ width:60%;}


@media only screen and (max-width: 991px) {
	.blog-page  #comments{ width:100%;}
}

.blog-page .gdlr-blog-grid .gdlr-grid-read-more{
	background: #Ff1726 !important;
}

.blog-page .gdlr-blog-grid .gdlr-grid-read-more a{
	color:white;
	font-family: 'futura_bk_btbook', arial;

}
.blog-page .gdlr-blog-grid .gdlr-grid-read-more a:hover{
	color:white;
	font-family: 'futura_bk_btbook', arial;
}

.blog-page #blogcommentform .valid {
	color: #292929;
}

/* for no search found regarding blog  */
body.search.search-no-results {
	background-color:white;
}

.search.search-no-results .gdlr-page-title-wrapper{
	display:none;

}
.search.search-no-results .page-not-found-block {
	text-align:center;

}

.search.search-no-results  .page-not-found-search .gdl-search-form input[type="text"]{
	color:white;

}

.search.search-no-results  .page-not-found-search .gdl-search-form input[type="text"]:focus{
	color:white !important;

}
.search.search-no-results .gdlr-content .with-sidebar-wrapper .with-sidebar-container .with-sidebar-left{
	width: 66.667%;
    margin: 0 auto !important;
    float: none;
}


/* style of otp in sign in */


#getmobilenum .help-block{
	font-size: small;
	font-family: 'futura_bk_btbook';
	color: #Ff1726;

}


/* Blog page */

.gdlr-right-sidebar #text-3 {
    display: block;
}

/* make blog menu active */
.blog-page .gdlr-header-inner .activeBlogNav a, .blog-page .menu .activeBlogNav a {
	color: #ec1a26 ;
}


/* For google captcha  hide from all the pages*/
.g-recaptcha
{
  display: none;
}

/* For google captcha show on blog page */
.blog-page .g-recaptcha , .contact-page .g-recaptcha
{
  display: block;
}

/* comment form error style on blog page */
#blogcommentform .error {
    font-weight: 600;
    color: red;
    font-style: normal;
    font-size: 14px;
}

/* Hide oneall social plugin from blog page */
.blog-page .oneall_social_login {
	display:none;
}

/* Set style to google captcha */
.blog-page .gglcptch {
	margin-top:10px;
}

/* set styling google captcha on logged in user comment*/
.blog-page .comment-form-comment textarea#comment , .blog-page  .g-recaptcha  {
    margin-top: 30px;
	float: left;
	width: 100%;
}
/*****************************************/

